{% extends 'base.html.twig' %}

{% block title %}{{ 'alert_result.head.title'|trans({'%app_name%': 'app.name'|trans})|raw }}{% endblock %}

{% block body %}
    {{ include('layout/deal-list.html.twig', {title: 'alert_result.title', titleValue: userAlert.keyword}) }}
{% endblock %}
